# translation of digikamimageplugin_oilpaint.po to Svenska
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: digikamimageplugin_oilpaint\n"
"POT-Creation-Date: 2005-02-03 01:26+0100\n"
"PO-Revision-Date: 2005-02-05 12:45+0100\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Stefan Asserhäll"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "stefan.asserhall@comhem.se"

#: imageeffect_oilpaint.cpp:73 imageeffect_oilpaint.cpp:86
#: imageeffect_oilpaint.cpp:118
msgid "Oil Paint"
msgstr "Oljemålning"

#: imageeffect_oilpaint.cpp:75
msgid "&Reset Values"
msgstr "Åte&rställ värden"

#: imageeffect_oilpaint.cpp:80
msgid "<p>Reset all filter parameters to the default values."
msgstr "<p>Återställ alla filterparametrar till förvalda värden."

#: imageeffect_oilpaint.cpp:88
msgid "An oil painting image effect plugin for digiKam."
msgstr "Ett digiKam insticksprogram för oljemålningsbildeffekt."

#: imageeffect_oilpaint.cpp:94
msgid "Author and maintainer"
msgstr "Upphovsman och utvecklare"

#: imageeffect_oilpaint.cpp:97
msgid "Oil paint algorithm"
msgstr "Algoritm för oljemålning"

#: imageeffect_oilpaint.cpp:103
msgid "Oil Paint Handbook"
msgstr "Handbok Oljemålning"

#: imageeffect_oilpaint.cpp:138
msgid "Preview"
msgstr "Förhandsgranskning"

#: imageeffect_oilpaint.cpp:145
msgid "Brush size:"
msgstr "Penselstorlek:"

#: imageeffect_oilpaint.cpp:155
msgid "<p>Set here the brush size to use for simulating the oil painting."
msgstr "<p>Ange storleken på penseln som används för att simulera oljemålningen."

#: imageeffect_oilpaint.cpp:166
msgid "Smooth:"
msgstr "Utjämning:"

#: imageeffect_oilpaint.cpp:176
msgid "<p>This value controls the smoothing effect of the brush under the canvas."
msgstr "<p>Det här värdet styr utjämningseffekten för penseln på duken."

#: imageeffect_oilpaint.cpp:189
msgid "<p>This is the current percentage of the task completed."
msgstr "<p>Det här är procent av aktiviteten som för närvarande är avklarad."

#: imageplugin_oilpaint.cpp:43
msgid "Oil Paint..."
msgstr "Oljemålning..."

#. i18n: file digikamimageplugin_oilpaint_ui.rc line 7
#: rc.cpp:3
#, no-c-format
msgid "Fi&lters"
msgstr "Fi&lter"
